Bug Hunting Session
Bug 65651 - EDITING: Spontaneously close
Summary: EDITING: Spontaneously close
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.0.0.alpha0+ Master
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-11 13:28 UTC by none
Modified: 2014-01-24 22:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description none 2013-06-11 13:28:45 UTC
Problem description: 
The writer automaticly and spontaneously close the window without my permission and confirmation. It doesn't appear the save changes windows too.
Steps to reproduce:
1. ....
2. ....
3. ....

Current behavior:

Expected behavior:

              
Operating System: Ubuntu
Version: 4.1.0.0.alpha0+ Master
Comment 1 Thomas Hackert 2013-06-20 12:45:13 UTC
Hello none, *,
could you give us some more information, please? If /I/ open LO Version: 4.1.0.1
Build ID: 1b3956717a60d6ac35b133d7b0a0f5eb55e9155 under Debian Testing AMD64 and KDE 4.8.4, it does not close automatically and/or spontaneously ... ;)

Would you be so kind to give us some further information like
1. Which DE/DM are you using?
2. Have you tested it with a newer version of LO than 4.1.0.0.alpha0? Does it appear there as well?
3. Would you be so kind to give us a step-by step instruction to reproduce your bug? Are you doing something special?
4. What happens, if you start LO from command line? Does it close there, too? Do you see any error messages there?
5. Does it only happen with Writer or with any other module as well?

TIA
Thomas.
Comment 2 Jorendc 2013-06-25 23:12:26 UTC
per comment 1 :-)
Comment 3 none 2013-06-26 21:56:03 UTC
El 20/06/13 09:45, bugzilla-daemon@freedesktop.org escribió:
> thackert@nexgo.de <mailto:thackert@nexgo.de> changed bug 65651 
> <https://bugs.freedesktop.org/show_bug.cgi?id=65651>
> What 	Removed 	Added
> Whiteboard 	BSA 	infoprovider:fransuamomo@hotmail.com BSA
> See Also 		https://bugs.freedesktop.org/show_bug.cgi?id=65765
> Keywords 		NEEDINFO
>
> *Comment # 1 <https://bugs.freedesktop.org/show_bug.cgi?id=65651#c1> 
> on bug 65651 <https://bugs.freedesktop.org/show_bug.cgi?id=65651> from 
> thackert@nexgo.de <mailto:thackert@nexgo.de> *
> Hello none, *,
> could you give us some more information, please? If /I/ open LO Version:
> 4.1.0.1
> Build ID: 1b3956717a60d6ac35b133d7b0a0f5eb55e9155 under Debian Testing AMD64
> and KDE 4.8.4, it does not close automatically and/or spontaneously ... ;)
>
> Would you be so kind to give us some further information like
> 1. Which DE/DM are you using?
Sorry, what is a DM?

> 2. Have you tested it with a newer version of LO than 4.1.0.0.alpha0? Does it
> appear there as well?
No, I only try on 4.0.3.3
> 3. Would you be so kind to give us a step-by step instruction to reproduce your
> bug? Are you doing something special?
No, I only use the Writer, the firefox, and nothing else.
> 4. What happens, if you start LO from command line? Does it close there, too?
I don't know how.
> Do you see any error messages there?
No. I restart it, and recover the documento with the recovery tool.
> 5. Does it only happen with Writer or with any other module as well?
It only happen on Writer.
>
> TIA
> Thomas.
> ------------------------------------------------------------------------
> You are receiving this mail because:
>
>   * You reported the bug.
>
Thanks.
   Francisco
Comment 4 Thomas Hackert 2013-07-03 15:43:26 UTC
Hello Francisco, *,
(In reply to comment #3)
> El 20/06/13 09:45, bugzilla-daemon@freedesktop.org escribió:
> > thackert@nexgo.de <mailto:thackert@nexgo.de> changed bug 65651 
<snip>
> > could you give us some more information, please? If /I/ open LO Version:
> > 4.1.0.1
> > Build ID: 1b3956717a60d6ac35b133d7b0a0f5eb55e9155 under Debian Testing AMD64
> > and KDE 4.8.4, it does not close automatically and/or spontaneously ... ;)
> >
> > Would you be so kind to give us some further information like
> > 1. Which DE/DM are you using?
> Sorry, what is a DM?

DM = Desktop Manager, DE = Desktop Environment ... ;)

> > 2. Have you tested it with a newer version of LO than 4.1.0.0.alpha0? Does it
> > appear there as well?
> No, I only try on 4.0.3.3

OK, but would you be so kind to test it with a newer version of LO?

> > 3. Would you be so kind to give us a step-by step instruction to reproduce your
> > bug? Are you doing something special?
> No, I only use the Writer, the firefox, and nothing else.

OK

> > 4. What happens, if you start LO from command line? Does it close there, too?
> I don't know how.

Open something like xterm, GNOME Terminal or the like, type "soffice" and hit the enter key ... ;)

> > Do you see any error messages there?
> No. I restart it, and recover the documento with the recovery tool.

As you haven't opened it from the commandline, there couldn't be any error message, or am I wrong ;?

> > 5. Does it only happen with Writer or with any other module as well?
> It only happen on Writer.

OK. Thanks for your answers so far
Thomas.
Comment 5 bfoman (inactive) 2014-01-23 21:19:58 UTC
Please answer questions from comment 4 by clicking url of your report directly:
https://bugs.freedesktop.org/show_bug.cgi?id=65651
If your problems are gone in latest stable version (currently 4.1.4) please set status of this bug to RESOLVED WORKSFORME.
Comment 6 none 2014-01-24 21:50:42 UTC
El 23/01/14 18:19, bugzilla-daemon@freedesktop.org escribió:
> bfoman <mailto:bfo.bugmail@spamgourmet.com> changed bug 65651 
> <https://bugs.freedesktop.org/show_bug.cgi?id=65651>
> What 	Removed 	Added
> CC 		bfo.bugmail@spamgourmet.com
>
> *Comment # 5 <https://bugs.freedesktop.org/show_bug.cgi?id=65651#c5> 
> on bug 65651 <https://bugs.freedesktop.org/show_bug.cgi?id=65651> from 
> bfoman <mailto:bfo.bugmail@spamgourmet.com> *
> Please answer questions fromcomment 4  <show_bug.cgi?id=65651#c4>  by clicking url of your report directly:
> https://bugs.freedesktop.org/show_bug.cgi?id=65651  <show_bug.cgi?id=65651>
> If your problems are gone in latest stable version (currently 4.1.4) please set
> status of this bug to RESOLVED WORKSFORME.
> ------------------------------------------------------------------------
> You are receiving this mail because:
>
>   * You reported the bug.
>
The problem has been solved after installing the latest stable version.
Thanks!
Comment 7 Jorendc 2014-01-24 22:04:23 UTC
Please do not reply to the emails, but browse to the bug report instead (https://bugs.freedesktop.org/show_bug.cgi?id=65651). This'll reduce the noise a lot. Thanks!

Marking as RESOLVED WORKSFORME then :). Thanks thackert and bfoman for helping out.

Kind regards,
Joren